uuid: 111507ad-206f-4d2f-864e-24b12ebac1dd
langcode: en
status: false
dependencies:
  content:
    - 'block_content:basic:134165a3-b38a-41c1-92aa-984e3e6d3435'
  module:
    - block_content
    - block_visibility_groups
    - ctools
    - node
  theme:
    - agarica
id: hireagaric
theme: agarica
region: content_bottom
weight: -9
provider: null
plugin: 'block_content:134165a3-b38a-41c1-92aa-984e3e6d3435'
settings:
  id: 'block_content:134165a3-b38a-41c1-92aa-984e3e6d3435'
  label: 'Hire Agaric'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: ''
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      blog: blog
